### Signal

# Vte Terminal::char-size-changed

#### Declaration

    void
    char_size_changed (
      VteTerminal* self,
      guint width,
      guint height,
      gpointer user_data
    )

#### Description [src]

Emitted whenever the cell size changes, e.g. due to a change in font, font-scale or cell-width/height-scale.

Note that this signal should rather be called “cell-size-changed”.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`width`

  Type: `guint`

  The new character cell width.

`height`

  Type: `guint`

  The new character cell height.